vegas 10,11 niekompatebilne z 12 ?
#1
Witam Was. Czy macie taki kłopot że projekt zapisany w 12 nie otworzy się w wersji 10 lub 11. Mam taką potrzebę by odpalić na 10 lub 11. Wersja 12 nie przyjmuje pliku Jak to ugryść mili Państwo? Dziękuję
Odpowiedz
#2
Vegas nie jest kompatybilny w dół. W 12 otworzysz 10, 11, ale odwrotnie - nie.
Może spróbować czego innego - otwórz oba Vegasy, zaznacz wszystko w wersji 12, skopiuj i wklej w wersję 10.

Maciej Lewandowski - efix.pl
Odpowiedz



   


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości